# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/(?P<currency_id>[0-9]+)/?$', CurrencyEntry.as_view()),
    url(r'^/?$', CurrencyList.as_view()),
]
